@import url("common.css");
@import url("menu.css");
@import url("griglia_prodotti.css");



body{
    padding-bottom: 50px;
}

.logo {
}

.descrizione {
  padding-bottom: 0;
  padding-top: 35px;
  margin: 0 auto;
  width: 80%;
}

.descrizione .titolo {
  font-size: 60px;
  line-height: 45px;
  text-align: right;
}
.descrizione .categoria{
    font-size: 16px;
    margin-top: 30px;
}


@media (min-width: 768px){ .descrizione_home {  width: 750px; margin-left: auto; margin-right: auto; } }
@media (min-width: 992px){ .descrizione_home {  width: 960px; margin-left: auto; margin-right: auto; } }
@media (min-width: 1200px){ .descrizione_home { width: 1167px; margin-left: auto; margin-right: auto; } }



.contenitore:first-of-type{
    margin-top: 0;    
}

.box_foto{
    display: block;
    float:left;
    width: 20%;
    border-right: 5px solid #fff;
    border-left: 5px solid #fff;
}

.box_foto img{ width:1500px; }


.sb-toggle-right a{
    background: url('../img/menu.png') center center no-repeat transparent;
}

.descrizione_small {
  padding-bottom: 0;
  padding-top: 45px;
  margin: 0 auto;
  width: 80%;
  clear: both;
  overflow: hidden;
}
.descrizione_small .titolo_small{
    font-size: 21px;
    line-height: 15px;
    text-align: right;
    border-bottom: 1px solid #3c3a44;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.descrizione_small .categoria_small{
    font-size: 16px;
    margin-top: 10px;
}
.descrizione_small .categoria_small a{
    text-decoration: none;
}

.descrizione_small .col-sm-8{
   width: 56%;
   float: right;
   margin-left: 3%;
}

.descrizione_small .col-sm-4{ 
   width: 40%;
   float: left;
}
.descrizione_small .col-sm-12{ 
   width: 100%;
}
.descrizione_small .col-sm-6{
    width: 50%;
    float: left;
}

.table{
    width: 100%;
    margin: 0 auto;
    border:1px solid #eaeaea;
}

.table .nome, .table .mese{
    padding:5px 7px;
    width: 31px;
    text-align: center;
    border:1px solid #eaeaea;
    font-weight: 300;
}
.table .nome{
    width: 180px;
}
.table .mese.selezionato{
    background: #ff9d1d;
}
.table .mese.selezionato_verde{
    background: #99e22e;
}